## ssd 0.2

=== DESCRIPTION ===
Package: ssd
Type: Package
Title: Sample Size Determination (SSD) for Unordered Categorical Data
Version: 0.2
Date: 2014-11-10
Author: Junheng Ma and Jiayang Sun
Maintainer: Junheng Ma <jxm216@case.edu>
Description: ssd calculates the sample size needed to detect the differences between two sets of unordered categorical data.
License: GPL-2
Packaged: 2014-11-18 14:05:32 UTC; Junheng Ma
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-11-18 15:55:21
