## ssd 0.3

=== DESCRIPTION ===
Package: ssd
Type: Package
Title: Sample Size Determination (SSD) for Unordered Categorical Data
Version: 0.3
Date: 2014-11-30
Author: Junheng Ma and Jiayang Sun
Maintainer: Junheng Ma <jxm216@case.edu>
Description: ssd calculates the sample size needed to detect the differences between two sets of unordered categorical data.
License: GPL-2
Packaged: 2014-12-01 05:48:18 UTC; Junheng Ma
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-12-01 09:28:44
