## ssd 0.41

=== debian/changelog ===
ssd (0.41-1nano) unstable; urgency=low

  * New upstream minor release

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Mon, 25 Aug 2014 08:14:50 +0200

ssd (0.40-1nano) unstable; urgency=low

  * New upstream stable release

 -- Christopher Roy Bratusek <nano@tuxfamily.org>  Sun, 10 Jun 2012 09:32:27 +0200
