=== debian/control ===
Source: ssd
Section: x11
Priority: optional
Maintainer: Christopher Roy Bratusek <nano@jpberlin.de>
Standards-Version: 3.6.2
Build-Depends: debhelper (>= 3.4.4),
               librep-dev (>= 0.90.5),
               libgtk2.0-dev (>= 2.24),
               sawfish (>= 3:1.8.90),
               rep-gtk (>= 0.90.2),
               bc, make
Homepage: http://sawfish.wikia.com

Package: ssd
Architecture: all
Depends: ${shlibs:Depends}
Description: SSD (Sawfish Session Dialog)
 A small and highly flexible SessionDialog, originaly (but not
 neccessarily) for use with the Sawfish WindowManager.
 .
 SSD is a graphical wrapper for Session-Commands (Reboot, LogOut...)
 .
 SSD has a scriptable interface (see `ssd --help') and each
 command can be configured, autodetection allows to apply commands for:
   * KDE4
   * XFCE4
   * Razor-Qt
   * GNOME
   * MATE
